.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-93b41dc4-94b2-3a5e-739b-199082e31b22 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-780a3d09-3d49-d52d-7604-8f750fbe3ae8 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ad1cda2e-cd1f-e9a5-aef4-66ebd64f40d0 {
background-color: var(--lighter) !important;
display: none !important;
}
.lfr-layout-structure-item-b37788bd-fe0f-4ffd-0b41-155ddbb0aee3 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127628e2-bb16-dab3-6da3-f06b94965d1f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d80d2002-1224-a5f9-9de6-fba5e3d0bf98 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
